@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
/* La couleur du bouton de validation sur les popup */
.roboto {
    font-family: 'Roboto', sans-serif;
}

.colorAttente {
    background-color: rgba(237, 200, 100, 0.5);
    color: black;
    font-weight: bold;
}

.colorDelivre {
    background-color: rgba(100, 149, 237, 0.5);
    color: black;
    font-weight: bold;
}

.colorNonDelivre {
    background-color: rgba(255, 50, 0, 0.5);
    color: black;
    font-weight: bold;
}

/* CONFIG COLORS */


.connexion_btn {
    background-color: rgb(231, 120, 23);
    color:'';
}
.connexion_header_natyabip_color {
    color:rgb(1, 70, 1);
}
.connexion_text_color{
    color:rgb(0, 0, 0);
    font-weight: bold;
    margin-top: -10px;
    font-size: 1.4em;
}

.remember_me_text_color {
    color: rgb(231, 120, 23);
}

.refresh_btn_color {
    background-color: rgb(231, 120, 23);
}
.refresh_btn_color:hover {
   
}


.natyabip_text_color {
    color: rgb(231, 120, 23);
}

#left-panel,.side_bar{
    background-color:rgba(39,44,50,255); 
}
#connected_user_text_color{
    color: rgba(255,255,255,1);
}

.valid_btn {
    background-color: rgb(231, 120, 23);
    color: white;
}

.cancel_btn {
    background-color: rgb(231, 120, 23);
    color: white;
}

.valid_btn:hover {
    opacity: 0.8;
    font-weight: lighter;
    transition: 0.6s;
}

.cancel_btn:hover {
    opacity: 0.8;
    font-weight: lighter;
    transition: 0.6s;
}
.popup_valid_btn{
    background-color:red;
    color: white;
}
.popup_cancel_btn{
    background-color: rgb(231, 120, 23);
    color: white;
}
.table_header_color{
    background-color: rgb(231, 120, 23);
    color: white;
}